/*--
Styles Index
=======
1.0 Reset
2.0 Common style
3.0 Main structure
--*/
/* -- 1.0 Reset -- */
body,ul,dl,dd,h1,h2,h3,h4,h5,h6,p,form{margin:0;padding:0;font:12px "宋体",'Microsoft YaHei',Arial,Helvetica,sans-serif;}
ul,ol{padding-left:0;list-style-type:none;}
img{border:0 none;}
em,i{font-style:normal;}
input,textarea,select{font-size:12px;font-size:100%;font-family:inherit;}
a:link{color:#4F14F7; text-decoration: none;}
a:visited{color:#551a8b;}
a:hover{color:#FF9900;text-decoration: underline;}
a:active{color: #cc0000;}
/* -- 2.0 Common style -- */
/* -- display && float -- */
.dn{display:none;}
.db{display:block;}
.fl{float:left;}
.fr{float:right;}
/* -- vertical-align -- */
.vm{vertical-align:middle;}
.vtb{vertical-align:text-bottom;}
.vb{vertical-align:bottom;}
.vt{vertical-align:top;}
/* -- font -- */
.fb{font-weight: bold;}
/* -- position -- */
.rel{position: relative;}
.abs{position: absolute;}
/* -- others -- */
.gap{height: 15px;width: 100%;}
.auto{margin: 0 auto;}
/* -- clear -- */
.clear { clear: both;}
.clearfix:before, .clearfix:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.clearfix:after { clear: both }
.clearfix { *zoom: 1 } /*触发hasLayout 清除浮动*/

/* -- 3.0 Main structure -- */

/*----专题策划----*/
body.zt{width: 100%;background:url(imagesbody_ry.jpg) repeat;}
/*--头部--*/
.header .top{height: 231px;background: url(imagestopbg_rx.jpg) repeat-x;}
.header .topbg{height: 231px;min-width: 1000px;background: url(imagestopbg.jpg) no-repeat center top;}
.header .topbar{height: 45px;min-width:1000px;background: url(imagestopbar_rx.jpg) repeat-x;}
.header .currentPos{width: 1000px;height: 45px;line-height: 45px;margin:0 auto;}
.header .currentPos img{float: left;margin-top: 10px;margin-right: 5px;}
.header .currentPos span{float: left;font-size: 14px;color: #fff;}
.header .currentPos a{color: #fff;}
.header .currentPos em{font-weight: bold;}
/*--container--*/
.container{width: 1000px;margin:0 auto;background: #fff;position: relative;z-index: 2;}
.container .inner{padding:15px 8px 30px;}
/*--items-main 左侧部分--*/
.items-main{float: left;width: 685px;}
/*新闻模块*/
.grid-news{height: 295px;border:1px solid #fecaa2;}
.grid-news .news-inner{margin:1px;}
.grid-news .title{height: 29px;line-height: 29px;text-align: center;background: url(imagesgrid_news_rx.jpg) repeat-x;}
.grid-news .title img{margin-top: 5px;}
.grid-news .grid-news-ctn{padding:13px 12px 0;}
.grid-news .imgbox{float: left;width: 271px;height: 236px;overflow: hidden;}
.grid-news .infobox{float: right;width: 365px;}
.grid-news .infobox p{font-size: 14px;text-indent: 28px;line-height: 28px;color: #666;}
.grid-news .infobox p a{color: #666;}
/*栏目模块*/
.grid-box{width: 334px;}
.grid-box-t{width: 334px;height: 50px;background: url(imagesgrid_box_t.png) no-repeat;}
.grid-box-c{width: 334px;background: url(imagesgrid_box_c.png) repeat-y;}
.grid-box-b{width: 334px;height: 10px;background: url(imagesgrid_box_b.png) no-repeat;}
.grid-box-t .tit{float: left;margin:10px 0 0 15px;}
.grid-box-t .more{float: right;margin:10px 10px 0 0;}
/*列表样式*/
.ul_list{padding: 10px 8px 0;}
.ul_list li{padding:7px 0px;overflow:hidden;border-bottom: 1px dashed #cecece;background: url(imagesicon_dot.gif) no-repeat 5px 12px;}
.ul_list li a{color: #666;padding-left: 20px;font-size: 14px;line-height: 22px;}
/*--sidebar-right 右侧部分--*/
.sidebar-right{float: right;width: 275px;}
.x-grid-box .hd span{float: left;}
.x-grid-box .hd .more{float: right;margin:5px 10px 0 0;}
.x-grid-box .ctn{height: 254px;overflow: hidden;}
.links a{display: block;width: 269px;height: 110px;margin:0 auto;margin-top: 10px;}
/*--footer*/
.footer{min-width:1000px;height: 86px;position: relative;margin-top: -30px;overflow:hidden;background: url(imagesfooter_rx.jpg) repeat-x;z-index: 1;}
.footer .info{width: 1000px;height: 52px;line-height: 52px;text-align: center;color:#fff;margin:0 auto;margin-top: 30px;background: url(imagesfooter.jpg) no-repeat;}

